@charset "utf-8";

/* Override style-slim-common.css display:none !important for /market/ specific pages */
@media (max-width: 1025px) {
    .top-recommend .recommend_change .recommend-contents {
        display: block !important;
        padding: 0 !important; /* inline style対策 */
    }
    .top-recommend .recommend_change .recommend-contents .common_inner {
        grid-template-columns: repeat(1, 1fr);
        padding: 0;
    }
}
